#trivago_destination_hotel_88782{float:right;margin:12px 0 8px 34px;}
.trivago_destination_hotel {
background-color:#f5f5f5;
border:1px solid #cccccc;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
margin:0;
overflow:hidden;
padding:4px 0;
width:192px;
padding-right:6px;
}

.trivago_destination_title {
color:#000000;
display:block;
font-size:15px;
font-weight:bold;
letter-spacing:0;
margin-left: 8px;
padding-bottom:4px;
text-decoration:none;
text-indent:0;
    font-weight: normal;
}

.trivago_destination_hotel ul
{
    height: 40px;
    list-style: none outside none;
    margin: 4px 0 4px 3px;
    padding: 0;
    width: 100%;
}

.trivago_destination_hotel li {
    display: block;
    float: left;
    margin-right: 6px;
    margin-top: 4px;
    width: 31%;
}
.trivago_destination_hotel li:last-child
{
    margin-right: 0;
}

.trivago_destination_tab_active {
    border: 1px solid #ccc;
    color: #444; 
    display: block;
    float: left;
    font-family: Arial,Helvetica,Sans,Sans-Serif;
    font-size: 12px;
    height: 30px;
    letter-spacing: 0;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    width: 100%;
    border-radius: 2px;
    cursor: default;
}

.trivago_destination_tab {
    border: 1px solid #EEEEEE !important;
    color: #999999;
    display: block !important;
    float: left !important;
    font-family: Univers,Arial,Helvetica,Sans,Sans-Serif !important;
    font-size: 12px !important;
    height: 30px;
    letter-spacing: 0 !important;
    line-height: 30px;
    text-align: center;
    text-indent: 0 !important;
    text-decoration: none;
    width: 100%;
    border-radius: 2px;
    background-color: #fff;
}


.trivago_destination_tab:hover
{
    background-color: #FFF;
    color: #444;
}
.trivago_destination_hotel_body_toplist {
    background-image: url("http://ie1.trivago.com/images/layoutimages/widgets/shadow_top.png");
    background-position: center;
    background-repeat: no-repeat;
    clear: both;
    display: block;
    height: 8px;
    margin: 4px;
    padding: 6px 0 0;
}

.trivago_destination_hotel_headline {
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
font-weight:bold;
letter-spacing:0;
margin:0 0 8px;
overflow:hidden;
padding:0;
text-decoration:none;
text-indent:0;
}

.trivago_destination_hotel_body_toplist ul {
    list-style:none outside none;
    margin:0;
    padding:0;
    height: 199px;
}

.trivago_destination_hotel_body_toplist li {
    clear:both;
	height:36px;
    list-style:none outside none;
    margin:0;
    padding: 5px 0 0;
    display:block;
    float:none;
    border-bottom: 1px solid #ddd;
    width: 100%;
}
.trivago_destination_hotel_body_toplist li:hover {
    background-color: #f6f6f6;
    background-image: url("http://il2.trivago.com/images/layoutimages/new_design_3/arrow_right.png");
    background-position: right;
    background-repeat: no-repeat;
}
.trivago_destination_hotel_body_toplist li:last-child
{
    border-bottom: none;
}
.trivago_destination_hotel_body_toplist ul li a {
border:0 none;
clear:both;
display:block;
height:30px;
padding:0;
text-decoration:none;
}

.trivago_destination_hotel_body_toplist ul li img {
border:0 none;
display:block;
float:left;
height:30px;
margin:0 4px 0 0;
text-decoration:none;
width:30px;
    border-radius: 2px;
}

.trivago_destination_hotel_position {
background-color:#CCCCCC;
border:0 none;
color:#FFFFFF;
display:none;
float:left;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-weight:bold;
height:40px;
letter-spacing:0;
line-height:40px;
margin:0 4px 0 0;
padding:0 2px;
text-decoration:none;
text-indent:0;
}

.trivago_destination_hotel_group {
border:0 none;
color:#999999;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:9px;
letter-spacing:0;
text-decoration:none;
text-indent:0
}

.trivago_destination_hotel_group img {
border:0 none !important;
display:inline !important;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif !important;
letter-spacing:0 !important;
margin:2px 0 -2px 2px !important;
text-decoration:none !important;
text-indent:0 !important;
float:none !important;
height:auto !important;
width:auto !important;
}

.trivago_destination_hotel_name {
border:0 none;
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
letter-spacing:0;
text-decoration:none;
text-indent:0;
}

.trivago_destination_hotel_footer {

}

.trivago_destination_hotel_action_link {
border:0 none;
color:#000000;
display:block;
float:right;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
letter-spacing:0;
line-height:32px;
margin:0;
overflow:hidden;
padding:0;
text-decoration:underline;
text-indent:0;
}

.trivago_destination_hotel_logo_link {
border:0 none;
color:#000000;
display:block;
float:right;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
letter-spacing:0;
margin:0;
overflow:hidden;
padding:0;
text-decoration:none;
    display: none;
text-indent:0;
}

.trivago_destination_hotel_logo_link img {
border:0 none;
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
letter-spacing:0;
margin:0;
overflow:hidden;
padding:0;
text-decoration:none;
text-indent:0;
}

.trivago_destination_hotel_body_image {
clear:both;
display:block;
margin:4px;
padding:0;
}

.trivago_destination_hotel_image_box {
border:1px solid #EEEEEE;
margin:2px 8px;
}

.trivago_destination_hotel_image_link {
border:0 none;
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:9px;
letter-spacing:0;
margin:2px auto;
text-align:center;
text-decoration:underline;
text-indent:0;
}

.trivago_destination_hotel_image_link img {
border:0 none;
display:block;
margin:2px auto;
text-align:center;
}

.trivago_destination_hotel_item_link {
border:0 none;
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:9px;
letter-spacing:0;
margin:2px auto;
text-align:center;
text-decoration:underline;
text-indent:0;
}

.trivago_destination_hotel_path_link {
border:0 none;
color:#999999;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:9px;
letter-spacing:0;
margin:2px auto;
text-align:center;
text-decoration:none;
text-indent:0;
}

.trivago_destination_hotel_action_box {
text-align:center;
}

.trivago_destination_hotel_action_previous {
color:#000000;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:9px;
letter-spacing:0;
padding:0 8px;
text-decoration:underline;
text-indent:0;
}

.trivago_destination_hotel_action_next {
border-left:1px solid #EEEEEE;
color:#000000;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:9px;
letter-spacing:0;
padding:0 8px;
text-decoration:underline;
text-indent:0;
}

.trivago_destination_hotel_body_opinion {
clear:both;
display:block;
margin:4px;
padding:0;
}

.trivago_destination_hotel_body_opinion ul {
list-style:none outside none;
margin:0;
padding:0;
    height: auto;
}

.trivago_destination_hotel_body_opinion ul li {
float:none !important;
    width: 100%;
}

.trivago_destination_hotel_opinion_item {
background-color:#EEEEEE;
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
letter-spacing:0;
overflow:hidden;
padding:4px 6px;
text-decoration:none;
text-indent:0;
white-space:nowrap;
}

.trivago_destination_hotel_opinion_item span {
color:#999999;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
letter-spacing:0;
padding-right:2px;
text-decoration:none;
text-indent:0;
}

.trivago_destination_hotel_opinion_title {
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
font-style:italic;
letter-spacing:0;
overflow:hidden;
padding:4px 6px;
text-decoration:none;
text-indent:0;
white-space:nowrap;
}

.trivago_destination_hotel_opinion_title {
color:#000000;
display:block;
font-family:Univers,Arial,Helvetica,Sans,Sans-Serif;
font-size:12px;
font-style:italic;
letter-spacing:0;
overflow:hidden;
padding:4px 6px;
text-decoration:none;
text-indent:0;
white-space:nowrap;
}
.trivago_widget_overflow
{
    width:100%;
    height:94px;
    background-repeat: no-repeat;
    position: absolute;
    left:0;
    top:0;
    background-position: 120px 0;
}
.trivago_widget_opacity
{
    width: 180px;
    height: 94px;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    background:
        -moz-linear-gradient(
            left center,
            rgba(255,255,255,1.0) 0%,
            rgba(255,255,255,0.0) 75%);
    background: -webkit-gradient(
        linear,
        left center,
        right center,
        color-stop(0.00, rgba(255,255,255,1.0)),
        color-stop(0.75, rgba(255,255,255,0.0)));

    background: -webkit-linear-gradient(
        linear,
        left center,
        right center,
        color-stop(0.00, rgba(255,255,255,1.0)),
        color-stop(0.75, rgba(255,255,255,0.0)));

    background: -khtml-gradient(
        linear,
        left center,
        right center,
        color-stop(0.00, rgba(255,255,255,1.0)),
        color-stop(0.75, rgba(255,255,255,0.0)));

    background: -o-linear-gradient(
        left,
        rgba(255,255,255,1.0),
        rgba(255,255,255,0.0)
    );

    background-image: -ms-linear-gradient(
        right,
        rgba(255,255,255,1.0),
        rgba(255,255,255,0.0));

    background-image: linear-gradient(
        to right,
        rgba(255,255,255,1.0),
        rgba(255,255,255,0.0));


    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFFFF', EndColorStr='#00FFFFFF', GradientType=1)";
}
.trivago_widget_text
{
    position: relative;
    z-index: 2;
    background-image: url("http://ie2.trivago.com/images/poiimages/widgets/88782_widget_s.jpg");
    background-position: right center;
    background-repeat: no-repeat;
}
.trivago_widget_text > img
{
    margin-top:4px;
    margin-left: 4px;
}

